Subject: RE: HYBRIDIZATION NOT "REAL";V. FOCK

From: "Shobe, Dave" <[email-masked]>
Date: Mon, 11 Sep 2000 16:31:58 -0400

In my opinion, orbitals, hybridization, etc. are auxiliary constructs to
help us think about what is really a complicated wavefunction (itself a
mathematical construction to explain the behavior of waves/particles).  As
for which of these are "real", that discussion goes back to Plato at
least...

--David Shobe
Süd-Chemie Inc.
phone (502) 634-7409
fax     (502) 634-7724
email  [email-masked]

Any opinions herein are not necessarily representative of Süd-Chemie.